View Issue Details

IDProjectCategoryView StatusLast Update
0006129Kali Linux[All Projects] General Bugpublic2020-02-25 08:07
ReporterEnceledusGoofOff Assigned Tosbrun  
PrioritynormalSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Product Version2020.1 
Target VersionFixed in Version 
Summary0006129: Wrong kernel in installer package (netboot)
DescriptionWhen trying to install kali-rolling from netboot image the installation fails due to wrong kernel modules.

The installer reports this:
No kernel modules were found. This probably is due to a mismatch between the kernel used by this version of the installer and the kernel version available in the archive.
If you're installing from a mirror, you can work around this problem by choosing to install a different version of Debian. The install will probably fail to work if you continue without kernel modules.

Syslog message:
anna[4457]: WARNING **: no packages matching running kernel 5.4.0-kali3-amd64 in archives
Steps To ReproducePXE boot kali-rolling
Proceed through usual steps until Download Installer components
Additional InformationI tested this using multiple mirrors with the same results:

  * berkeley
  * duke
  * pwnieexpress

Activities

sbrun

2020-02-25 08:07

manager   ~0012335

It was a temporary issue.
The mirror updates takes time and it was not finished.

Issue History

Date Modified Username Field Change
2020-02-24 20:22 EnceledusGoofOff New Issue
2020-02-25 08:07 sbrun Assigned To => sbrun
2020-02-25 08:07 sbrun Status new => resolved
2020-02-25 08:07 sbrun Resolution open => fixed
2020-02-25 08:07 sbrun Note Added: 0012335